@charset "UTF-8";

.main-visual {
    overflow: hidden;
    position: relative;
    width: 100%;
    /* padding-bottom: 3.5em; */
}

.main-visual-banner {
    position: relative;
}

.main-visual-banner:after {
    content: '';
    display: block;
    position: absolute;
}

.main-visual-banner:after {
    right: 0;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1.875rem;
    background: url("/html/_skin/seil/img/main/bg_main_vis_bottom.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media (min-width: 36rem) {
    .main-visual-banner:after {
        height: 2.875rem;
    }
}

@media (min-width: 62rem) {
    .main-visual-banner:after {
        height: 3.875rem;
    }
}

@media (min-width: 75rem) {
    .main-visual-banner:after {
        height: 5.875rem;
    }
}

.main-visual-banner__slider {
    margin-bottom: 0;
}

.main-visual-banner__slider .slider__item {
    height: 46.25rem;
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}

@media (min-width: 62rem) {
    .main-visual-banner__slider .slider__item {
        height: 50.25rem;
        padding-top: 60px;
    }
}

@media (min-width: 64rem) {
    .main-visual-banner__slider .slider__item {
        height: 58.125rem;
    }
}

@media (min-width: 75rem) {
    .main-visual-banner__slider .slider__item {
        padding-top: 102px;
    }
}

.main-visual-banner__slider .slider__item--link a,
.main-visual-banner__slider .slider__item--no-link .main-visual__slider__txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.main-visual-banner__slider .slider__item--link a {
    width: 100%;
}

.main-visual__slider__txt {
    max-width: 1420px;
    color: #fff;
}

@media (min-width: 88.75rem) {
    .main-visual__slider__txt {
        padding-right: 0;
    }
}

.main-visual__slider__txt .text-inner {
    width: 100%;
    /* height: 100%; */
    margin-right: auto;
    margin-left: auto;
    /* text-align: center; */
}

.main-visual__slider__txt .js-slider-txt__inner>* {
    position: relative;
    /* opacity: 0; */
    /* -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9); */
}

.main-visual__slider__txt .main-visual__t {
    font-weight: 300;
    line-height: 1.625em;
    letter-spacing: -0.05em;
    font-size: 30px;
    font-size: 1.875rem;
}

@media (min-width: 48rem) {
    .main-visual__slider__txt .main-visual__t {
        font-size: 38px;
        font-size: 2.375rem;
    }
}

@media (min-width: 64rem) {
    .main-visual__slider__txt .main-visual__t {
        font-size: 40px;
        font-size: 2.5rem;
    }
}

@media (min-width: 75rem) {
    .main-visual__slider__txt .main-visual__t {
        font-size: 60px;
        font-size: 3.75rem;
    }
}

.main-visual__slider__txt .main-visual__t>.t-point {
    font-weight: 500;
    letter-spacing: -0.05em;
    line-height: 1.12em;
    font-size: 60px;
    font-size: 3.75rem;
}

@media (min-width: 48rem) {
    .main-visual__slider__txt .main-visual__t>.t-point {
        font-size: 68px;
        font-size: 4.25rem;
    }
}

@media (min-width: 64rem) {
    .main-visual__slider__txt .main-visual__t>.t-point {
        font-size: 70px;
        font-size: 4.375rem;
    }
}

@media (min-width: 75rem) {
    .main-visual__slider__txt .main-visual__t>.t-point {
        font-size: 90px;
        font-size: 5.625rem;
    }
}

.main-visual__slider__txt .main-visual__d {
    line-height: 1.59em;
    font-size: 16px;
    font-size: 1rem;
}

@media (min-width: 48rem) {
    .main-visual__slider__txt .main-visual__d {
        font-size: 18px;
        font-size: 1.125rem;
    }
}

@media (min-width: 64rem) {
    .main-visual__slider__txt .main-visual__d {
        font-size: 20px;
        font-size: 1.25rem;
    }
}

@media (min-width: 75rem) {
    .main-visual__slider__txt .main-visual__d {
        font-size: 22px;
        font-size: 1.375rem;
    }
}

.main-visual__slider__txt .btn-wrap {
    margin-top: 3.25em;
}

.main-visual__slider__txt .btn-wrap>a {
    display: inline-block;
    margin-right: 0.5em;
    width: 100%;
    margin-bottom: 0.5em;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -ms-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    line-height: 2.4em;
    font-size: 13px;
    font-size: 0.8125rem;
}

.main-visual__slider__txt .btn-wrap>a:nth-child(2n) {
    border-color: #fff;
    background-color: rgba(0, 0, 0, 0.37);
}

.main-visual__slider__txt .btn-wrap>a:nth-child(2n):active,
.main-visual__slider__txt .btn-wrap>a:nth-child(2n):hover {
    border-color: #000;
    color: #000;
}

.main-visual__slider__txt .btn-wrap>a:last-child {
    margin-right: 0;
}

@media (min-width: 36rem) {
    .main-visual__slider__txt .btn-wrap>a {
        width: 160px;
        margin-bottom: 0;
    }
}

@media (min-width: 48rem) {
    .main-visual__slider__txt .btn-wrap>a {
        width: 180px;
        font-size: 14px;
        font-size: 0.875rem;
    }
}

@media (min-width: 64rem) {
    .main-visual__slider__txt .btn-wrap>a {
        width: 190px;
        height: 56px;
        font-size: 15px;
        font-size: 0.9375rem;
    }
}

.main-visual .visual__scroll-btn {
    display: block;
    position: absolute;
    bottom: 20px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 10px;
    font-size: 0.5rem;
    z-index: 1;
}

@media (min-width: 62rem) {
    .main-visual .visual__scroll-btn {
        bottom: 50px;
    }
}

.main-visual .visual__scroll-btn-ico {
    display: inline-block;
    width: 1.0625rem;
    height: 1.625rem;
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
    background-image: url("/html/_skin/mdp/img/main/ico_scroll_target.png");
    background-position: center center;
    background-size: contain;
}

/* main-visual : dots */
.main-visual-banner__slider .slick-dots {
    z-index: 10;
    bottom: 50px;
}

.main-visual-banner__slider .slick-dots li {
    margin: 0 6px;
}

.main-visual-banner__slider .slick-dots li button {
    width: 13px;
    height: 13px;
    background-color: #fff;
}

.main-visual-banner__slider .slick-dots li.slick-active button {
    width: 36px;
    background-color: #ffc600;
}

/* main-visual : figure - video */
.main-visual__figure {
    position: relative;
    display: block;
    width: 90%;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    /* margin-bottom: -6em; */
    line-height: 0;
    box-shadow: -20px 20px 20px rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 48rem) {
    .main-visual__figure {
        width: 348px;
        margin-left: auto;
        margin-right: 0;
    }
}

@media screen and (min-width: 64rem) {
    .main-visual__figure {
        width: 448px;
        margin-top: auto;
        margin-bottom: -6em;
        /* transform: translateY(-20%); */
    }
}

.main-visual__figure .video-thumb {
    line-height: 0;
}

.main-visual__figure .video-thumb>img {
    width: 100%;
    /* height: 100%; */
}

.main-visual__figure .video-caption {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}

.main-visual__figure .video-caption .btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
}

.main-visual__figure .video-caption .btn-play:hover,
.main-visual__figure .video-caption .btn-play:active {
    opacity: 0.6;
}

@media screen and (min-width: 48rem) {
    .main-visual__figure .video-caption .btn-play .btn__ico:after {
        font-size: 12px;
        font-size: 0.5rem;
    }
}

@media screen and (min-width: 64rem) {
    .main-visual__figure .video-caption .btn-play .btn__ico:after {
        font-size: 13px;
        font-size: 0.81rem;
    }
}

/* section02 */
.main-menu-info {
    padding-top: 3.25rem;
    padding-bottom: 3.25rem;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-image: url('/html/_skin/seil/img/main/logo_opacity_gray.png');
    background-size: 500px 559px;
}

@media screen and (min-width: 48rem) {
    .main-menu-info {
        padding-top: 5.25rem;
        padding-bottom: 5.25rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-menu-info {
        padding-top: 11.25rem;
        padding-bottom: 11.25rem;
    }
}

.main-menu-info__container {
    position: relative;
}

.main-menu-info__container:after {
    content: '';
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    right: -21em;
    top: -90%;
    width: 29.4375em;
    height: 29.4375em;
    background: url("/html/_skin/seil/img/main/logo_opacity_green_sm.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 16px;
    font-size: 1rem;
}

/* hgroup - tit */
.__MODULE-product-latest #tab-content .__hgroup {}

.__MODULE-product-latest #tab-content .__hgroup__t {
    font-weight: 300;
    letter-spacing: -0.025em;
    color: #007251;
    font-size: 32px;
    font-size: 2rem;
}

@media screen and (min-width: 48rem) {
    .__MODULE-product-latest #tab-content .__hgroup__t {
        font-size: 38px;
        font-size: 2.375rem;
    }
}

@media screen and (min-width: 62rem) {
    .__MODULE-product-latest #tab-content .__hgroup__t {
        font-size: 45px;
        font-size: 2.8125rem;
    }
}

@media screen and (min-width: 75rem) {
    .__MODULE-product-latest #tab-content .__hgroup__t {
        font-size: 55px;
        font-size: 3.4375rem;
    }
}

.__MODULE-product-latest #tab-content .__hgroup__pro-name {
    margin-top: 0.5em;
    font-weight: 500;
    line-height: 1.4em;
    letter-spacing: -0.015em;
    color: #200000;
    font-size: 13px;
    font-size: 0.8625rem;
    word-break: keep-all;
}

@media screen and (min-width: 48rem) {
    .__MODULE-product-latest #tab-content .__hgroup__pro-name {
        font-size: 15px;
        font-size: 0.9375rem;
    }
}

@media screen and (min-width: 62rem) {
    .__MODULE-product-latest #tab-content .__hgroup__pro-name {
        font-size: 20px;
        font-size: 1.25rem;
    }
}

/* hgroup - descript */
.__MODULE-product-latest #tab-content .__hgroup__pro-descript {
    margin-top: 0.5em;
    padding-right: 1em;
    font-weight: 300;
    line-height: 1.75em;
    letter-spacing: -0.015em;
    color: #200000;
    font-size: 14px;
    font-size: 0.875rem;
    word-break: keep-all;
}

@media screen and (min-width: 75rem) {
    .__MODULE-product-latest #tab-content .__hgroup__pro-descript {
        font-size: 16px;
        font-size: 1rem;
    }
}

/* - btn */
.__MODULE-product-latest #tab-content .__hgroup .btn {
    margin-top: 1em;
    padding: 0.5em 1em;
    border-radius: 27.5px;
    border: solid 1px #ffc600;
    background-color: #ffc600;
    line-height: 2em;
    font-size: 13px;
    font-size: 0.8125rem;
    transition-property: all;
    transition-duration: 0.3s;
}

@media screen and (min-width: 48rem) {
    .__MODULE-product-latest #tab-content .__hgroup .btn {
        margin-top: 5em;
        font-size: 15px;
        font-size: 0.9375rem;
    }
}

.__MODULE-product-latest #tab-content .__hgroup .btn:hover,
.__MODULE-product-latest #tab-content .__hgroup .btn:active {
    box-shadow: 0px 5px 10px rgba(55, 55, 55, 0.2);
}

.__MODULE-product-latest #tab-content .__hgroup .btn__txt {
    position: relative;
}

.__MODULE-product-latest #tab-content .__hgroup .btn__txt:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    width: 1.125em;
    height: 15px;
    height: 0.9375em;
    margin-top: -0.266em;
    margin-left: 3.33em;
    background: url('/html/_skin/seil/img/main/ico_arrow_black.png') no-repeat 50%;
    background-size: contain;
}

/* .main-business__slider .slider__item */
.__MODULE-product-latest #tab-content .tab-pane {
    font-size: 0;
    text-align: left;
}

.__MODULE-product-latest #tab-content .__hgroup,
.__MODULE-product-latest #tab-content .__img-wrap {
    font-size: 16px;
    font-size: 1rem;
}

.__MODULE-product-latest #tab-content .__hgroup {
    padding-right: 1em;
    word-break: break-word;
}

.__MODULE-product-latest #tab-content .__img-wrap {
    margin-top: 3em;
    overflow: hidden;
}

@media screen and (min-width: 48rem) {

    .__MODULE-product-latest #tab-content .__hgroup,
    .__MODULE-product-latest #tab-content .__img-wrap {
        display: inline-block;
        vertical-align: top;
    }

    .__MODULE-product-latest #tab-content .__hgroup {
        width: 37.77778%;
    }

    .__MODULE-product-latest #tab-content .__img-wrap {
        width: 62.22222%;
        margin-top: 0;
    }
}

.__MODULE-product-latest #tab-content .__img-wrap .__item img {
    width: 100%;
    border-radius: 5px;
}

@media screen and (min-width: 48rem) {
    .__MODULE-product-latest #tab-content .__img-wrap .__item img {
        width: 450px;
    }
}

/* slick */
/* .main-business__slider .slick-dots {
    position: static;
    bottom: auto;
    margin-top: 3.125em;
}
 */
/* main-pr-video */
.main-pr-video {}

.main-pr-video__row .col__inner {
    height: 100%;
}

/* col-hgroup */
.main-pr-video__row .col-hgroup {
    padding-top: 3.5em;
    padding-bottom: 3.5em;
    background: #038a63;
    /* background: -webkit-linear-gradient(to right, #038a63, #058560);
    background: -moz-linear-gradient(to right, #038a63, #058560);
    background: linear-gradient(to right, #038a63, #058560); */
}

@media screen and (min-width: 36rem) {
    .main-pr-video__row .col-hgroup {
        padding-top: 7.5em;
        padding-bottom: 7.5em;
    }
}

.main-pr-video__row .col-hgroup .col__inner {
    max-width: 700px;
    padding-right: 15px;
    padding-left: 15px;
}

@media screen and (min-width: 48rem) {
    .main-pr-video__row .col-hgroup .col__inner {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media screen and (min-width: 75rem) {
    .main-pr-video__row .col-hgroup .col__inner {
        margin-left: auto;
        margin-right: 0;
    }
}

.main-pr-video__hgroup {
    color: #fff;
    font-weight: 100;
    letter-spacing: -0.025em;
}

.main-pr-video__hgroup__t {
    line-height: 1.2em;
    font-size: 32px;
    font-size: 2rem;
}

.main-pr-video__hgroup__t small {
    font-size: smaller;
}

@media screen and (min-width: 48rem) {
    .main-pr-video__hgroup__t {
        font-size: 36px;
        font-size: 2.25rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-pr-video__hgroup__t {
        font-size: 40px;
        font-size: 2.5rem;
    }
}

@media screen and (min-width: 75rem) {
    .main-pr-video__hgroup__t {
        font-size: 50px;
        font-size: 3.125rem;
    }
}

.main-pr-video__hgroup__d {
    margin-top: 1em;
    line-height: 1.2em;
    font-size: 18px;
    font-size: 1.125em;
}

@media screen and (min-width: 48rem) {
    .main-pr-video__hgroup__d {
        font-size: 20px;
        font-size: 1.25rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-pr-video__hgroup__d {
        font-size: 22px;
        font-size: 1.375rem;
    }
}

@media screen and (min-width: 75rem) {
    .main-pr-video__hgroup__d {
        font-size: 25px;
        font-size: 1.5625em;
    }
}

.main-pr-video__row .col-hgroup .btn-wrap {
    display: block;
    margin-top: 1.75em;
}

@media screen and (min-width: 36rem) {
    .main-pr-video__row .col-hgroup .btn-wrap {
        margin-top: 3.75em;
    }
}

.main-pr-video__row .col-hgroup .btn-wrap .btn {
    min-width: 190px;
}

/* col-video */
.main-pr-video__figure,
.main-pr-video__figure .video-thumb {
    height: 100%;
}

.main-pr-video__figure {
    position: relative;
    display: block;
    line-height: 0;
}

.main-pr-video__figure .video-thumb {
    line-height: 0;
}

.main-pr-video__figure .video-thumb>img {
    height: 100%;
}

.main-pr-video__figure .video-caption {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
}

.main-pr-video__figure .video-caption .btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
}

.main-pr-video__figure .video-caption .btn-play:hover,
.main-pr-video__figure .video-caption .btn-play:active {
    opacity: 0.6;
}

/* main-info */
.main-info {
    padding-top: 4.25em;
    padding-bottom: 4.25em;
    background-image: url('/html/_skin/seil/img/main/logo_opacity_green.png');
    background-repeat: no-repeat;
    background-position: calc(100% + 60px) -20%;
    /* background-size: contain; */
}

@media screen and (min-width: 48rem) {
    .main-info {
        padding-top: 6.25em;
        padding-bottom: 6.25em;
    }
}

.main-info__row {
    margin-right: -40px;
    margin-left: -40px;
}

.main-info__row>[class^="col-"] {
    margin-bottom: 2rem;
    padding-right: 40px;
    padding-left: 40px;
}

.main-info__row>[class^="col-"]:last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 75rem) {
    .main-info__row>[class^="col-"] {
        margin-bottom: 0;
    }
}

.main-info__row>[class^="col-"] .col__inner,
.main-info__row .col__inner .main-info__item {
    height: 100%;
}

.main-info__row .col__inner .main-info__item>.main-info__hgroup,
.main-info__row .col__inner .main-info__item>.main-info__cont {
    padding-left: 0;
    padding-right: 0;
}

.main-info__row .col__inner .main-info__item>.main-info__cont {
    line-height: 0;
}

/* common */
.main-info__hgroup {
    position: relative;
    margin-bottom: 2rem;
    color: #111111;
}

@media screen and (min-width: 75rem) {
    .main-info__hgroup {
        /* margin-bottom: 0; */
    }
}

.main-info__hgroup:before {
    content: '';
    display: inline-block;
    width: 35px;
    height: 4px;
    border-radius: 2px;
    background-color: #111111;
}

.main-info__hgroup .main-info__hgroup__t {
    font-weight: 500;
    line-height: 1.12em;
    letter-spacing: -0.018em;
    font-size: 18px;
    font-size: 1.125rem;
}

@media screen and (min-width: 48rem) {
    .main-info__hgroup .main-info__hgroup__t {
        font-size: 22px;
        font-size: 1.375rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-info__hgroup .main-info__hgroup__t {
        font-size: 25px;
        font-size: 1.563rem;
    }
}

.main-info__hgroup .main-info__hgroup__d {
    margin-top: 1em;
    font-weight: 300;
    word-break: keep-all;
    font-size: 14px;
    font-size: 0.875rem;
}

@media screen and (min-width: 48rem) {
    .main-info__hgroup .main-info__hgroup__d {
        font-size: 15px;
        font-size: 0.9375rem;
    }
}

.main-info__hgroup .main-info__hgroup__d:after {
    content: '';
    display: block;
    clear: both;
}

@media screen and (min-width: 48rem) {
    .main-info__hgroup .main-info__hgroup__d .d__txt {
        float: left;
    }

    .main-info__store .main-info__hgroup .main-info__hgroup__d .d__txt {
        width: 80%;
    }
}

.main-info__hgroup .main-info__hgroup__d .d__btn-wrap {
    float: right;
    text-align: right;
    margin-top: 1em;
    padding-right: 20px;
}

@media screen and (min-width: 48rem) {
    .main-info__hgroup .main-info__hgroup__d .d__btn-wrap {
        margin-top: 0;
    }

    .main-info__store .main-info__hgroup__d .d__btn-wrap {
        width: 20%;
    }
}

.main-info__hgroup .main-info__hgroup__d .d__btn-wrap .btn-map {
    position: relative;
    padding: 0;
    border-bottom: 1px solid #ababab;
    line-height: normal;
    color: #585858;
}

.main-info__hgroup .main-info__hgroup__d .d__btn-wrap .btn-map:after {
    content: '';
    position: absolute;
    top: 2px;
    right: -20px;
    display: inline-block;
    vertical-align: middle;
    width: 1.0666em;
    height: 1.333em;
    background-image: url('/html/_skin/seil/img/main/ico_map_dot.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.main-info__figure {
    position: relative;
    width: 100%;
    height: 140px;
    border-radius: 5px;
    line-height: 0;
    overflow: hidden;
}

@media screen and (min-width: 48rem) {
    .main-info__figure {
        height: 200px;
    }
}

.main-info__figure>img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.main-info__figure .figure__caption {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}

.main-info__figure .figure__caption__txt {
    position: relative;
    color: #fff;
    letter-spacing: -0.025em;
    font-size: 20px;
    font-size: 1.25rem;
}

@media screen and (min-width: 36rem) {
    .main-info__figure .figure__caption__txt {
        font-size: 22px;
        font-size: 1.375rem;
    }
}

@media screen and (min-width: 48rem) {
    .main-info__figure .figure__caption__txt {
        font-size: 26px;
        font-size: 1.625rem;
    }
}

@media sreen and (min-width: 64rem) {
    .main-info__figure .figure__caption__txt {
        font-size: 30px;
        font-size: 1.875rem;
    }
}

.main-info__figure .figure__caption__txt:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 1.8em;
    height: 1.8em;
    margin-top: -0.4em;
    margin-right: 4px;
    background-size: contain;
}

.main-info__figure .figure__caption__txt.map:before {
    width: 2.16666em;
    height: 1.66666em;
    background-image: url('/html/_skin/seil/img/main/ico_main_store_map.png');
}

.main-info__figure .figure__caption__txt.haccp:before {
    background-image: url('/html/_skin/seil/img/main/ico_haccp_white.png');
}

.main-info__link {
    display: block;
}

/* slider */
.main-info__slider-wrap {
    position: relative;
    line-height: 0;
}

.main-info__slider-wrap .paging-wrap {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 100%;
    text-align: right;
    color: #fff;
}

.main-info__slider-wrap .main-info__slider-paging {
    display: inline-block;
    width: auto;
    position: relative;
    padding: 0 15px;
}

#main-info__slider-paging .slick-prev,
#main-info__slider-paging .slick-next {
    width: 7px;
}

#main-info__slider-paging .slick-prev {
    left: 0;
}

#main-info__slider-paging .slick-next {
    right: 0;
}

#main-info__slider-paging .slick-prev:before,
#main-info__slider-paging .slick-next:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 100%;
    margin-top: 0.15em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 7px 12px;
}

#main-info__slider-paging .slick-prev:before {
    background-image: url('/html/_skin/seil/img/main/ico_arrow_slider_sm_prev.png');
}

#main-info__slider-paging .slick-next:before {
    background-image: url('/html/_skin/seil/img/main/ico_arrow_slider_sm_next.png');
}

#main-info__slider-paging .pagingInfo>span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px;
}

/* story */
.col-story .main-info__hgroup {
    margin-bottom: 1.5em;
}

/* main-franchisee */
.main-franchisee {
    padding-top: 4em;
    padding-bottom: 3.5em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(/html/_skin/seil/img/main/bg_main_franchisee.png);
    color: #fff;
}

@media screen and (min-width: 48rem) {
    .main-franchisee {
        padding-top: 9em;
        padding-bottom: 7.5em;
    }
}

.main-franchisee__row .col-left {
    margin-bottom: 4em;
}

@media screen and (min-width: 62rem) {
    .main-franchisee__row .col-left {
        margin-bottom: 0;
        padding-right: 0;
    }
}

.main-franchisee__hgroup {
    font-weight: 100;
    line-height: 1.6em;
    letter-spacing: -0.01em;
    font-size: 18px;
    font-size: 1.125em;
}

@media screen and (min-width: 48rem) {
    .main-franchisee__hgroup {
        font-size: 20px;
        font-size: 1.25rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-franchisee__hgroup {
        font-size: 22px;
        font-size: 1.375rem;
    }
}

@media screen and (min-width: 75rem) {
    .main-franchisee__hgroup {
        font-size: 25px;
        font-size: 1.5625rem;
    }
}

.main-franchisee__hgroup__t {
    margin-bottom: 0.5em;
    letter-spacing: -0.025em;
    line-height: 1.2em;
    font-size: 36px;
    font-size: 2rem;
}

@media screen and (min-width: 48rem) {
    .main-franchisee__hgroup__t {
        font-size: 38px;
        font-size: 2.375rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-franchisee__hgroup__t {
        font-size: 45px;
        font-size: 2.8125rem;
    }
}

@media screen and (min-width: 75rem) {
    .main-franchisee__hgroup__t {
        font-size: 55px;
        font-size: 3.4375rem;
    }
}

.main-franchisee__dfn dt,
.main-franchisee__dfn dd {
    display: inline-block;
    vertical-align: top;
}

.main-franchisee__dfn dt {
    margin-right: 0.5em;
    line-height: 2em;
    letter-spacing: -0.025em;
    font-weight: 300;
    font-size: 16px;
    font-size: 1rem;
}

@media screen and (min-width: 48rem) {
    .main-franchisee__dfn dt {
        font-size: 18px;
        font-size: 1.125rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-franchisee__dfn dt {
        font-size: 20px;
        font-size: 1.25rem;
    }
}

.main-franchisee__dfn dd {
    line-height: 1.14em;
    letter-spacing: 0.01em;
    font-size: 26px;
    font-size: 1.625rem;
}

@media screen and (min-width: 48rem) {
    .main-franchisee__dfn dd {
        font-size: 30px;
        font-size: 1.875rem;
    }
}

@media screen and (min-width: 62rem) {
    .main-franchisee__dfn dd {
        font-size: 35px;
        font-size: 2.1875rem;
    }
}

.main-franchisee__words .btn-wrap {
    margin-top: 3em;
}

.main-franchisee__words .btn-col {
    display: inline-block;
    width: 100%;
    margin-bottom: 0.875em;
}

@media screen and (min-width: 48rem) {
    .main-franchisee__words .btn-col {
        width: 48%;
        margin-bottom: 0;
        margin-left: 0.5em;
    }
}

@media screen and (min-width: 64rem) {
    .main-franchisee__words .btn-col {
        width: auto;
    }
}

.main-franchisee__words .btn-col:first-child {
    margin-left: 0;
}

.main-franchisee__words .btn-basic {
    border-width: 1px;
}

.main-franchisee__words .btn-col>a {
    display: block;
}

.main-franchisee__words .btn-col>a>.btn__txt {
    line-height: 1.2em;
}

@media screen and (min-width: 62rem) {
    .main-franchisee__words .btn-col>a {
        display: inline-block;
        width: 100%;
    }
}

.main-franchisee__words .btn-basic:hover,
.main-franchisee__words .btn-basic:active {
    background-color: #038a63;
    border-color: #038a63;
    box-shadow: none;
}

/* main-franchisee__strategy */
.main-franchisee__strategy {
    text-align: center;
    font-size: 0;
}

@media screen and (min-width: 64rem) {
    .main-franchisee__strategy {
        text-align: left;
    }
}

@media screen and (min-width: 90rem) {
    .main-franchisee__strategy {
        text-align: center;
    }
}

.main-franchisee__strategy .strategy-item {
    display: inline-block;
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-bottom: 2em;
    text-align: left;
    font-size: 12px;
    font-size: 0.75rem;
}

@media screen and (min-width: 36rem) {
    .main-franchisee__strategy .strategy-item {
        width: 33.333%;
        vertical-align: top;
        font-size: 14px;
        font-size: 0.875rem;
    }
}

@media screen and (min-width: 64rem) {
    .main-franchisee__strategy .strategy-item {
        width: 50%;
    }
}

@media screen and (min-width: 90rem) {
    .main-franchisee__strategy .strategy-item {
        width: auto;
        max-width: 208px;
    }
}

.main-franchisee__strategy .strategy-item__icon {
    margin-bottom: 1em;
    text-align: center;
    font-size: 15px;
    font-size: 0.938rem;
}

@media screen and (min-width: 48rem) {
    .main-franchisee__strategy .strategy-item__icon {
        font-size: 18px;
        font-size: 1.125rem;
    }
}

.main-franchisee__strategy .strategy-item__icon figcaption {
    margin-top: 0.5em;
}

.main-franchisee__strategy .strategy-item__detail {
    font-weight: 300;
}
